"IDS_PREFERENCES" = "Preferences";
"IDS_RETRYSYNC" = "Atkārtoti mēģināt sinhronizēt";
"IDS_CONTEXTMENU_ERROR_BODY" = "Neizdevās sazināties ar Google disku.";
"IDS_VIEWGD" = "Apmeklēt Google disku tīmeklī";
"IDS_SHAREFILE" = "Kopīgot...";
"IDS_VIEWFILE" = "Skatīt tīmeklī";
"IDS_SHAREFILE_FULL_TEXT" = "Kopīgot, izmantojot Google disku";
"IDS_MOVEFILE_FULL_TEXT" = "Pārvietot uz Google disku";
"IDS_VIEWFILE_FULL_TEXT" = "Skatīt Google diskā";
"IDS_REVISIONFILE" = "Pārskatījumi";
"IDS_PRODUCTNAME" = "Google disks";
"IDS_UNSYNCFOLDER" = "Pārtraukt šīs mapes sinhronizēšanu";
"IDS_SYNCFOLDER" = "Sinhronizēt šo mapi";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Kļūda";
